Adobe Reader Import Tiff Buffer Overflow Exploit Update

This module exploits a buffer overflow vulnerability in Adobe Reader products when a malformed .TIFF file is parsed. This update add support for Windows Vista and Windows 7 trying to bypass DEP and ASRL protections.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-0188
Product Version: 
10.0
Released Date: 
Friday, March 5, 2010 - 00:00